ul.submenu {
	width: 284px;
	background-image:url(img/bridal_menu_bg.gif);
	}

table.bridal_schedule td {
	vertical-align:top;
	padding: 0px;
	font-size: 0.9em;
	}

table.bridal_schedule tr.odd td.course,
table.bridal_schedule tr.odd td.price
 	{
	background-color: #F5F0E3;
	}

table.bridal_schedule td.time {
	padding-right: 4px;
	white-space: nowrap;
	}
	
table.bridal_schedule td.time div {
	border: 1px solid #CCCCCC;
	background-color: #660000;
	color: #FFFFFF;
	font-size: 0.8em;
	padding: 1px 4px 0px 4px;
	line-height: 1.6em;
	text-align:center;
	}
	
table.bridal_schedule td.timeline {
	background-color: #660000;
	width: 2px;
	padding: 0px;
	}

table.bridal_schedule td.course{
	padding: 0px 0px 0px 6px;
	width: 9em;
	}

table.bridal_schedule td.price {
	text-align:right;
	white-space: nowrap;
	padding-right: 4px
	}

table.bridal_schedule td.desc {
	padding-left: 10px;
	}


table.bridal_schedule td.desc div {
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding: 0px 4px;
	}

table.biyoushin td.time div {
	background-color: #FFFFFF !important;
	color: #660000 !important;
	}
	
div.recommend {
	background-color:#FFFAED;
	border: 1px dashed #4E040A;
	padding: 16px;
	margin-bottom:0.4em;
	}

td.menu_desc2 {
	width: 100% !important;
	}
	
div.faq div.item {
	border: 1px dashed #9E545A;
	background-image:  url("../common_img/message_bg.gif");
	background-repeat:repeat-x;
	background-position: top;
	padding: 8px;
	margin-bottom: 1em;
	font-size: 90%;
	}

div.faq div.item h3 {
	margin: 0px;
	font-size: 110%;
	padding-bottom: 2px;
	margin-bottom: 6px;
	border-width: 0 0 1 0;
	border-bottom: 1px solid #CCCCCC;
	}

div.faq div.item ul {
	padding: 0px 1.2em;
	margin: 0px;
	}

div.faq div.item ul li{
	margin-bottom: 0.2em;
	}

div#colleft {
	width: 49%;
	float:left;
	margin-bottom: 2em;
	}

div#colright {
	width: 49%;
	float: right;
	margin-bottom: 2em;
	}

h3.item {
	font-size: 100%;
	padding: 1px 0px 1px 8px;
	border-left: 6px solid #BAA074;
	margin-top: 1.5em !important;
}

h3.item1 {
	border-color: #00CC00;
	}

h3.item2 {
	border-color: #CC3300;
	}

h3.item3 {
	border-color: #3399FF;
	}
